package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by JACKYGUO on 2017-02-18.
 */

public class WebServiceResult {


    /**
     * appdata : []
     * errorIdList : []
     * status : error
     */

    private String status;
    private List<?> appdata;
    private List<?> errorIdList;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public List<?> getAppdata() {
        return appdata;
    }

    public void setAppdata(List<?> appdata) {
        this.appdata = appdata;
    }

    public List<?> getErrorIdList() {
        return errorIdList;
    }

    public void setErrorIdList(List<?> errorIdList) {
        this.errorIdList = errorIdList;
    }
}
